Subject: [siprec] Requirements #56 (new): Is REQ-032 on encryption keys too strict?

From: "siprec issue tracker" <[email-masked]>
Date: Mon, 22 Nov 2010 14:36:40 -0000

#56: Is REQ-032 on encryption keys too strict?

 It has been suggested that REQ-032 is too strict in requiring a different
 encryption key for an RS stream (compared to the corresponding CS stream).
 This might be too much of an overhead for some SRC implementations,
 particularly when multiple video streams are involved.

-- 
------------------------------------------------+---------------------------
 Reporter:  john.elwell@…                       |       Owner:  krehor@…        
     Type:  defect                              |      Status:  new             
 Priority:  major                               |   Milestone:                  
Component:  Requirements                        |     Version:                  
 Severity:  Active WG Document                  |    Keywords:                  
------------------------------------------------+---------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/siprec/trac/ticket/56>
siprec <http://tools.ietf.org/siprec/>